Latest Version of Vision Software Compatible With My Analog Camera

Updated Sep 15, 2020

Reported In

Hardware

  • PCI-1409

Driver

  • Vision Acquisition Software

Issue Details

I'm migrating my system to a a newer version of NI Software, and I want to know the latest version of the Vision Acquisition Software (VAS) that is compatible with my PCI-1409 frame-grabber and my analog camera. Which version can I use?

Solution

As noted in the Vision Acquisition Software 18.5 Readme, the 18.5 version was the last version of VAS that supported analog cameras. Anything later then this version has since dropped support, and will no longer function with this hardware.

You will need a LabVIEW Version also compatible with this software, which can be checked in the compatibility chart for VAS and LabVIEW.